0 Replies Latest reply on Sep 2, 2006 9:03 PM by nishfat_r

    Flash player version problem

    nishfat_r
      I can go to this site ( http://www.adobe.com/devnet/security/security_zone/apsb06-03.html) and read about security issues but I need to present my boss with the consequences of having a lower version. I am talking about the type of vulnerabilities and consequences. Does Adobe have an official release of such vulnerabilities? Please reply soon.